.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:0.000000px;}
.y1{bottom:48.299320px;}
.y2{bottom:48.979592px;}
.h7{height:1057.823129px;}
.h3{height:1058.503401px;}
.h8{height:1152.326531px;}
.h9{height:1152.380952px;}
.h4{height:1154.285714px;}
.h5{height:1154.421769px;}
.h6{height:1155.591837px;}
.h2{height:1155.918367px;}
.h0{height:1156.897959px;}
.h1{height:1157.142857px;}
.w3{width:730.612245px;}
.w9{width:731.292517px;}
.w1{width:795.238095px;}
.w0{width:795.428571px;}
.w5{width:795.918367px;}
.w4{width:796.081633px;}
.w2{width:797.061224px;}
.w6{width:797.387755px;}
.w8{width:798.040816px;}
.w7{width:800.000000px;}
.x0{left:0.000000px;}
.x1{left:33.333333px;}
@media print{
.y0{bottom:0.000000pt;}
.y1{bottom:47.333333pt;}
.y2{bottom:48.000000pt;}
.h7{height:1036.666667pt;}
.h3{height:1037.333333pt;}
.h8{height:1129.280000pt;}
.h9{height:1129.333333pt;}
.h4{height:1131.200000pt;}
.h5{height:1131.333333pt;}
.h6{height:1132.480000pt;}
.h2{height:1132.800000pt;}
.h0{height:1133.760000pt;}
.h1{height:1134.000000pt;}
.w3{width:716.000000pt;}
.w9{width:716.666667pt;}
.w1{width:779.333333pt;}
.w0{width:779.520000pt;}
.w5{width:780.000000pt;}
.w4{width:780.160000pt;}
.w2{width:781.120000pt;}
.w6{width:781.440000pt;}
.w8{width:782.080000pt;}
.w7{width:784.000000pt;}
.x0{left:0.000000pt;}
.x1{left:32.666667pt;}
}
